=== debian/control ===
Source: solydxee-info
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: solydxee-info
Architecture: all
Depends: ${misc:Depends}, 
  solydx-system-adjustments-14
Description: Info package for SolydX EE
 Package intended for the SolydX Enthusiast's Editions
